摘要: 2020年8月17日 近期shiro被爆漏洞,需升级至1.6.0 公司用nexus中使用了低版本的shiro,需要升级。因此采用仅替换jar包的方式来解决。经测试,在nexus-2.12.0-01/nexus/WEB-INF/lib 下的jar包做如下替换即可 encoder-1.2.2.jar 新 阅读全文
posted @ 2020-08-21 15:34 须小弥 阅读(1002) 评论(3) 推荐(1) 编辑